debian: set build dependency as libfm-gtk-dev | libfm-dev for non-PPA compatibility
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Fri, 17 Oct 2014 18:41:14 +0000 (21:41 +0300)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Fri, 17 Oct 2014 18:41:14 +0000 (21:41 +0300)
debian/control

index cca0be0..ee510a4 100644 (file)
@@ -10,7 +10,8 @@ Build-Depends:
  intltool, libasound2-dev,
  libgtk2.0-dev (>= 2.18), libiw-dev [linux-any],
  libmenu-cache-dev | libmenu-cache1-dev,
- libwnck-dev, libfm-dev (>= 1.2.0), libxml2-dev
+ libwnck-dev, libfm-gtk-dev (>= 1.2.0) | libfm-dev (>= 1.2.0),
+ libxml2-dev
 Standards-Version: 3.9.5
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxpanel.git